export default {
  TextField: {
    txtInputData: "Nhập nội dung",
  },
  Button: {
    Close: "Đóng",
    Start: "Bắt đầu",
    Next: "Tiếp theo",
    Back: "Quay lại",
  },
  InventoryType: {
    txtLabeledInventory: "Có kiểm kê dán nhãn",
    txtUnlabelledInventory: "Có kiểm kê không dán nhãn",
    txtNotInventory: "Không kiểm kê",
  },
  notification: "Thông báo",
  second: "Giây",
  minute: "Phút",
  hour: "Giờ",
  day: "Ngày",
  year: "Năm",
  before: "Trước",
  select: "Chọn",
  noData: "Không có dữ liệu",
  noPermission: "Không có phân quyền",
  close: "Đóng",
  start: "Bắt đầu",
  next: "Tiếp theo",
  back: "Quay lại",
  create: "Tạo",
  finish: "Hoàn tất",
  workOrder: "Lệnh bảo trì",
  unknown: "Không xác định",
  enter: "Nhập",
  inputDes: "Nhập mô tả chi tiết",
  delete: "Xoá",
  edit: "Chỉnh sửa",
  operation: "Công việc",
  veryImportant: "Rất quan trọng",
  important: "Quan trọng",
  normal: "Trung bình",
  low: "Thấp",
  createNew: "Tạo mới",
  doing: "Đang thực hiện",
  workOrderCreated: "Đã tạo lệnh bảo trì",
  completed: "Hoàn thành",
  startDate: "Ngày bắt đầu",
  endDate: "Ngày kết thức",
  startJob: "Bắt đầu công việc",
  equipment: "Thiết bị",
  cancel: "Huỷ",
  confirm: "Xác nhận",
  add:"Thêm",
};
